body{
background:#FFF;


}



#wrapper{
width:960px;
height:760px;
margin:auto;
padding:auto;


}


#header{
width:960px;
height:auto;
border-bottom:1px #999 dashed;
border-top:1px #999 dashed;
float:left;


}

#header img{
	margin:50px 50px 50px 75px;
	float:left;
	
}

.contact{float:right; margin-right:75px;}



	
	#copy3{
		width:960px;
		height:50px;
		background:url(images/gradient.png);
		float:left;
		color:#999;
		font-family: "roboto",sans-serif;
		font-style: normal;
		font-size:16px;
		margin-top:25px;
		margin-bottom:50px;
		
		
	}
 #menu {
	background:#069;
	float: right;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 100%;
}
#menu li {
	float: left;
	font-size: 13px; 
	font-family: "roboto", Helvetica, sans-serif;
	margin: 0px 80px 0px 80px;
	padding: 0;
}
#menu a {
	
	font-size: 1.2em;
	color: #fff;
	display: block;
	float: left;
	margin: 0;
	padding: 8px 12px;
	text-decoration: none;
}
#menu a:hover {
	background: #d29c1a;
	color: #fff;
	
	
}



	
	
	
	
	
	
	
	
#container{
	font-family: "Roboto",sans-serif;
font-style: normal;
color:#333;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-size:13px;
		line-height:25px;
		float:left;
		margin-bottom:50px;


}

.name{
ont-family: "Roboto",sans-serif;
font-style: normal;
color:#333;
		font-family: 'Roboto', sans-serif;
		font-style: normal;
		font-size:16px;	
	
}
	

#footer{
	width:960px;
	height:50px;
	background:#069;
	float:left;
	color:#FFF;
	font-size:9px;
	
	}
	.footer{
		width:300px;
		padding-left:40px;
		padding-top:12px;
	font-family: "Roboto",sans-serif;
font-style: normal;	font-family:"roboto" 

	}


/*****Custom Classes*****/
.clearing { clear: both; }
.last { margin-bottom: 0; }
.screenReader { left: -9999px; position: absolute; top: -9999px; }

/*****Basic Layout*****/
div#container2 { margin: 30px 100px 0 150px;; overflow: hidden; width: 700px; color:#333; height:1000px; /*font-family:Arial, Helvetica, sans-serif;*/ font-size:13px; text-decoration: none; }




#contact{
	width:460px;
	float:left;
}
#contact img{margin-left:70px;float:left;}

#image{
	float:left;
	margin-right:50px;
	margin-bottom:50px;
}